FC2ブログ

ArduCopter-3.2 rc4,5,6 を使ってはいけない(MOMOKOさん)

MOMOKOさんからコメントで、重要情報をいただきましたので、こちらにも転載させていただきます。MOMOKOさん、ありがとうございました。

正直言って、APM学習中の身では、DiyDrones.comの情報にまで目が届かないので、大助かりです。(^_^)

---------------

ArduCopter-3.2 rc4,5,6を使ってはいけない

開発者Randy氏より「ArduCopter-3.2 rc4,5,6を使っている方はrc7にアップグレードせよ」とのアナウンスが出ています。

着陸を誤検出して墜落した例があるそうです。

http://diydrones.com/forum/topics/arducopter-3-2-beta-testing


2014-09-14 00:31 MOMOKO

---------------


【tiger22の補足】
APMファームウェアの現在の安定版は、ArduCopter-3.1.5です。
3.2はまだ開発中のソフトウェアですから、使われる方は人柱覚悟でやる必要があります。





関連記事

コメントの投稿

非公開コメント

ブログ内検索(FC2)
Amazon おすすめ
カテゴリ
プロフィール

tiger22

Author:tiger22
好きなもの・・・蕎麦、JUDAS PRIEST、確率論、タイガー戦車。

FC2アフィリエイト
アフィリエイト・SEO対策
ブログ内の検索
カスタム検索
カレンダー(月別)
07 ≪│2020/08│≫ 09
- - - - - - 1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 31 - - - - -
最新記事
リンク
最新コメント
最新トラックバック
月別アーカイブ
RSSリンクの表示
ブロとも申請フォーム

この人とブロともになる

QRコード
QR